
<section class="property-single nav-arrow-b">
    <h3>Liste des objets dans mon casier : </h3>
    <br>
    <div *ngIf="emptyList">Pas d'objet dans votre casier</div>
    <div *ngFor="let x of listInCustomer">
        <table>
            <tr>
                <div class="row align-items-center">
                    <div class="col-sm-4">
                        <img src="{{x.urlImage}}" alt="{{x.name}}" width="95%">
                        <div class="bordure2"><a href="/rental/{{x.id}}"><b>Réservez</b></a></div>
                        <br>
                        <div class="bordure2"><button type="button" class="bordure2" data-toggle="modal"
                            data-target="#ModalPage"><b>Abonnez-vous</b></button></div>
                        <br>
                    </div>
                    <div class="col-sm-8">
                        <h4>{{x.name}}</h4>
                        <h5 *ngIf="x.availableNow" style="color: #2eca6a;">Disponible actuellement</h5>
                        <h5 *ngIf="!x.availableNow" style="color:crimson;">Indisponible actuellement</h5>

                        {{x.description}}
                        <div class="row">
                            <div class="col-sm-4">
                                <div class="bordure">{{x.pricePonctual}}€</div>
                                <br>
                            </div>
                            <div class="col-sm-8">
                                <div class="bordure">Créneau d'utilisation : {{x.rentalDurationInHours}}h</div>
                                <br>
                            </div>
                            <div class="col-sm-12">
                                <div class="bordure">Abonnement : {{x.priceSub}}€/mois</div>
                            </div>
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </tr>
        </table>
        <!-- Modal -->
        <div class="modal fade" id="ModalPage" role="dialog">
            <div class="modal-dialog">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <p>Voulez-vous réellement vous abonner ?</p>
                    </div>
                    <div class="modal-footer">
                        <a class="btn btn-default" href="/confirmation-abonnement/{{x.id}}">Oui</a>
                        <button type="button" class="btn btn-default" data-dismiss="modal">Non</button>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>